<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DatabaseMigrationSettings" lastSelectedDirectory="src/main/resources/db/migration" />
  <component name="PersistenceUnitSettings">
    <persistence-units>
      <persistence-unit moduleName="demo" name="Default">
        <packages>
          <package value="org.test.demo" />
        </packages>
      </persistence-unit>
    </persistence-units>
  </component>
</project>